KAKASI(1)

NAME
kakasi-config - script to get information about the installed version of KAKASI

SYNOPSIS
kakasi-config [--prefix[=DIR]] [--exec-prefix[=DIR]] [--help] [--version] [--libs] [--cflags]

DESCRIPTION

kakasi-config is a tool that is used to configure to determine the compiler and linker flags that should be used to compile and link programs that use KAKASI. It is also used internally to the .m4 macros for GNU autoconf that are included with KAKASI.

OPTIONS

kakasi-config accepts the following options:

--help
    Print the help text and exit.

--version
    Print the currently installed version of KAKASI on the standard output.

--libs
    Print the linker flags that are necessary to link a KAKASI program.

--cflags
    Print the compiler flags that are necessary to compile a KAKASI program.

--prefix=PREFIX
    If specified, use PREFIX instead of the installation prefix that KAKASI was built with when computing the output for the --cflags and --libs options. This option is also used for the exec prefix if --exec-prefix was not specified. This option must be specified before any --libs or --cflags options.

--exec-prefix=PREFIX
    If specified, use PREFIX instead of the installation exec prefix that GTK+ was built with when computing the output for the --cflags and --libs options. This option must be specified before any --libs or --cflags options.

SEE ALSO
kakasi(1),

COPYRIGHT
Copyright © 2001 Kakasi Project Permission to use, copy, modify, and distribute this software and its documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation.